@charset "utf-8";
*{
margin:0px;
padding:0px;
}
body{
font-family:"メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
letter-spacing:0.2em;
background-image:url(../images/20-21_crazykira.jpg);
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form{
margin:0px;
padding:0px;
font-size:11px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input, textarea, select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
.mB20{
margin-bottom:20px;
}
#wrap{
width:900px;
margin-right:auto;
margin-left:auto;
background-color:#FFF;
position:absolute;
left:10%;
top:0px;
right:10%;
}
#header{
text-align:justify;
top:0px;
position:absolute;
z-index:1;
float:left;
right:0%;
left:0px;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7cff75), color-stop(1.00, #3a7f4d));
background:-webkit-linear-gradient(#7cff75, #3a7f4d);
background:-moz-linear-gradient(#7cff75, #3a7f4d);
background:-o-linear-gradient(#7cff75, #3a7f4d);
background:-ms-linear-gradient(#7cff75, #3a7f4d);
background:linear-gradient(#7cff75, #3a7f4d);
}
.siteTitle{
text-align:justify;
}
/*=================メインビジュアル*=================*/
.Mv{
width:900px;
margin-right:auto;
margin-left:auto;
position:absolute;
top:50px;
z-index:0;
left:0%;
right:0%;
}
/*=================グローバルナビ*=================*/
#GNav{
float:right;
position:relative;
top:10px;
z-index:1;
padding:5px;
text-align:right;
}
.GNavList li{
display:inline;
}
.GNavList li a{
background-image:url(../images/arrow022_10.png);
background-repeat:no-repeat;
background-position:left;
padding-left:16px;
color:#333;
text-decoration:none;
}
.GNavList li a:hover{
color:#fff;
}
.head{
}
.siteTitle a{
display:inline-block;
color:#FFF;
font-size:20px;
font-weight:bold;
height:50px;
line-height:50px;
padding:0 10px;
text-decoration:none;
}
#Contents02{
padding-top:470px;
width:900px;
margin-right:auto;
margin-left:auto;
}
#MainContents2{
float:right;
width:560px;
padding:0 15px;
}
#subContents2{
float:left;
width:260px;
background-color:#CEF6CE;
color:#333;
margin-right:10px;
margin-left:10px;
border-radius:5px;
}
.cap01{
font-size:14px;
padding:5px;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #e5e696), color-stop(1.00, #d1d35f));
background:-webkit-linear-gradient(#e5e696, #d1d35f);
background:-moz-linear-gradient(#e5e696, #d1d35f);
background:-o-linear-gradient(#e5e696, #d1d35f);
background:-ms-linear-gradient(#e5e696, #d1d35f);
background:linear-gradient(#e5e696, #d1d35f);
box-shadow:2px 2px 2px #333;
}
.cap02{
font-size:13px;
font-weight:bold;
padding:10px 0 10px 5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-radius:5px;
background-image:url(../images/001c.gif);
}
.text01{
padding:10px;
line-height:23px;
letter-spacing:0.2em;
}
.caption03{
padding-left:18px;
line-height:23px;
border-bottom:3px dotted #0CF;
font-size:16px;
}
.new2 dt{
padding-left:15px;
color:#66F;
font-size:12px;
font-weight:bold;
}
.new2 dd{
padding:5px;
}
.new2 dd a:hover{
color:#F60;
}
.textBox02{
padding:10px;
background-image:url(../images/3c9.gif);
border:1px solid #F2F2F2;
}
.link01 li{
background-image:url(../images/26.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:28px;
margin-bottom:10px;
}
.link01 li a:hover{
color:#F60;
}
.link01{
padding:10px;
}
#footer{
clear:both;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #cade97), color-stop(0.49, #9bbb50), color-stop(1.00, #388235));
background:-webkit-linear-gradient(top, #cade97 0%, #9bbb50 49%, #388235 100%);
background:-moz-linear-gradient(top, #cade97 0%, #9bbb50 49%, #388235 100%);
background:-o-linear-gradient(top, #cade97 0%, #9bbb50 49%, #388235 100%);
background:-ms-linear-gradient(top, #cade97 0%, #9bbb50 49%, #388235 100%);
background:linear-gradient(to bottom, #cade97 0%, #9bbb50 49%, #388235 100%);
}
.foot{
padding:15px;
color:#333;
}
.FNav{
text-align:center;
margin-bottom:15px;
}
.FNav li{
display:inline;
margin: 0 10px;
}
.FNav li a{
color:#333;
text-decoration:none;
background-image:url(../images/1.png);
background-repeat:no-repeat;
background-position:left;
padding-left:16px;
letter-spacing:normal;
}
.FNav li a:hover{
color:#F30;
}
.copy{
text-align:center;
}
.Nav{
padding:5px;
}
.Nav li{
margin-bottom:10px;
margin-top:10px;
margin-left:20px;
}
.Nav li a{
display:inline-block;
padding-top:6px;
padding-bottom:6px;
padding-left:20px;
color:#333;
text-decoration:none;
background-image:url(../images/arrow063_08.png);
background-repeat:no-repeat;
background-position:left;
letter-spacing:normal;
}
.Nav li a:hover{
display:inline-block;
color:#F30;
text-decoration:none;
}
/*==Navを読み込まない==*/
/*==cap02を読み込まない==*/
/*==wrapを読み込まない==*//*==配色：#006600
#009900
#33CC00
#e3ffe4==*/
/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
margin-top:15px;
margin-bottom:10px;
margin-left:10px;
position:static;
}
.imgL{
float:left;
margin-top:15px;
margin-right:10px;
margin-bottom:10px;
position:static;
}
.imgboder{
border:#999 1px solid;
}
.new dd a{
color:#096;
}
.new dd a:hover{
color:#00CE8B;
}
#footer{
clear:both;
line-height:25px;
}
#footer a:hover{
}
#blogparts{
text-align:center;
margin:20px 50px;
font-size:12px;
}
/*==dots==*/
.link01 li a{
/*color:#06C;*/
background-image: url(../images/dots_link01_01.png);
display:inline-block;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.link01 li a:hover {
/*color:#0CF;*/
background-image: url(../images/dots_link01_02.png);
padding-left:25px;
}

.FNav li a {
/*color: #FFF;*/
text-decoration: underline;
background-image: url(../images/dots_fnav_01.png);
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.FNav li a:hover {
background-image: url(../images/dots_fnav_02.png);
/*color: #FFF;*/
text-decoration: none;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}